Project

General

Profile

Defect #1180

このチケットに関連するチケットを作成するで作成したチケットが関連付けされない

Added by Eizo Maegawa over 6 years ago. Updated over 6 years ago.

Status:
却下(Invalid)
Priority:
通常(Normal)
Assignee:
-
Target version:
-
Start date:
01/29/2013
Due date:
% Done:

0%

Estimated time:

Description

具体的な再現方法
What steps will reproduce the problem?

redmineをVer1.4.5からVer2.2.1にアップデートした環境で使用しています。
プラグインのバージョンは0.2.0です。

Ver1.4.5の時は正常に動作していましたが、redmine、プラグインのバージョンを上げてからは関連付けされなくなってしまいました。

期待する結果と実際の結果
What is the expected output? What do you see instead?

期待する動作:
作成元のチケットと作成したチケットが関連付けされる
実際の動作:
作成元のチケットと作成したチケットが関連付けされない

下記コマンドの実行結果を教えてください。
Please give us a result of following command.

% ruby script/about

Environment:
Redmine version 2.2.1.stable
Ruby version 1.9.3 (i686-linux)
Rails version 3.2.11
Environment production
Database adapter Mysql2
Redmine plugins:
redmine_absolute_dates 0.0.1
redmine_add_subversion_links 0.2.0
redmine_boards_watchers 0.2.5
redmine_code_review 0.6.1
redmine_default_columns 0.1.1
redmine_gantt_with_date 0.0.1
redmine_impasse 1.1.1
redmine_issue_extensions 0.2.0
redmine_issue_templates 0.0.5
redmine_logs 0.0.5
redmine_monitoring_controlling 0.1.1
redmine_mylyn_connector 2.8.2.stable
redmine_plugin_views_revisions 0.0.1
redmine_reorder_links_arbitrary 0.0.7
redmine_smart_issues_sort 0.3.1
redmine_vividtone_my_page_blocks 1.2 (20120610)
redmine_wiki_extensions 0.6.1
redmine_wiki_sidebar_toc 0.0.1
redmine_work_time 0.2.6
redmine_xls_export 0.2.1

Please provide any additional information below.

History

#1

Updated by Takashi Takebayashi over 6 years ago

ご報告ありがとうございます。
下記Wikiに
http://www.r-labs.org/projects/r-labs/wiki/Issue_Extensions
「本プラグインは、Redmine 1.4.x (version 0.1.0)、Redmine 2.0.x (version 0.2.0) でのみ動作します。」て明記しております。

内容を読む限り、

Eizo Maegawa は書きました:

redmineをVer1.4.5からVer2.2.1にアップデートした環境で使用しています。
プラグインのバージョンは0.2.0です。

Ver1.4.5の時は正常に動作していましたが、redmine、プラグインのバージョンを上げてからは関連付けされなくなってしまいました。

Redmine の version が動作保証をしていないものの様です。動作保証していない version で動作しないことの指摘が Defect(バグ、欠陥)の理由を教えていただけますか。

#2

Updated by Eizo Maegawa over 6 years ago

2.0.xを2.xと見間違えていました。
2.2系では動作保障されていない件了解しました。

#3

Updated by Takashi Takebayashi over 6 years ago

  • Status changed from 新規(New) to 却下(Invalid)

won't.

Also available in: Atom PDF